Fix compilation for 2.6.23 due to missing declaration of sg_init_table()
[~emulex/for-vlad/old/compat.git] / include /
drwxr-xr-x   ..
drwxr-xr-x - linux